Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrade to LMS 3.2 or wait for 4.0 ?

Hi all,

Currently running LMS 3.0 (Dec 2007 Update) integrated to ACS 4.1.4 all on Windows Server 2003.


About to go through a project to upgrade all our servers to Windows Server 2008 and as part of that upgrade the applications.

Plan is to go to ACS 4.2 (as 5.x doesn't seem to support LMS/CSM integration) and was planning to upgrade to LMS 3.2 on a new server running Windows Server 2008 as per the instructions in the data migration guide.

Also planning a new install of CSM 4.0 (again integrated with ACS).

However I've seen a few posts about LMS 4.0 and wondered if anyone knew a rough release date, the upgrade to Windows 2008 and LMS3.2 won't probably be until later in the year so didn't want to waste time testing the upgrade process and ensuring our data migrates if LMS 4.0 is just round the corner.

Also does anyone know the upgrade paths from a license perspective?

I'm assuming we can go from LMS 3.01 to 3.2 without any new licenses, but will need an upgrade of some sort to LMS 4.0 (similar to when we went from LMS 2.6 -> 3.01).

Cheers

Mike

1 REPLY
Bronze

Re: Upgrade to LMS 3.2 or wait for 4.0 ?

Hello,

I think so, too.

From version 2.6 to 3.0 you needed a new license and I think it will be the same from 3.2 to 4.0.

The question is if the new LMS 4.0 is useable in the first version?!?

My experiences with version 3.0 were not so good, with 3.1 it was much better to use and with 3.2 I think it is a very stable application.


So I would not use the 4.0 but wait for the first patches or bigger minor release to 4.1 or something like that.


It is the same as with every software I think

Sven

356
Views
0
Helpful
1
Replies